Subject: New Reply Received - Regarding delivery of order no. 9636305178
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:02:29 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Regarding delivery of order no. 9636305178  Ticket comment <div dir="ltr">Dear Concern,<div><br></div>
<div>Thank you for your prompt response after 8 days.</div>
<div><br></div>
<div>I can see it is not only operational issue at your end, even the support team needs some improvement in terms of getting back to customers on priority basis.</div>
<div><br></div>
<div>I have no issues with what is going on operationally at Centrepoint, I am just concerned about my guests to whom I suggested Centrepoint to buy some products online considering mentioned "1-2 Business Days" while ordering the subject order but it took 3 times of what was mentioned and I had to compromise with my self respect while they made fun out of me because the package didn't come on time and the worst part that they flew back before the package arrived and the package is lying with me as it is with no use. Someone would have contacted me and informed me about the delay.</div>
<div><br></div>
<div>My simple requirement is now for you to fast track the request No. 2142925 raised by Balkish from call center, which is to process the full refund of this order to compensate what I have bear against the delay from your end. I really don't need "Sorry". You can send someone to my address to pick up these items if this is a requirement to process full refund, I won't go to store and return. pls note.</div>
<div><br></div>
<div>Hope the response of this mail will be prioritized as mentioned in the beginning. Feel free to call me directly in case you need a discussion on any point, would love be in one to one discussion with management.</div>
<div><br></div>
<div>Simply at the end, full refund of this order will be the conclusion of this discussion. Would love to convey this matter to Mr. Simon Smith in case my requirement is not possible from your end.</div>
<div><br></div>
<div>Regards,</div>
<div>Maulik</div>
<div>0567245627</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 1, 2021 at 7:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Nilesh,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>We would like to inform you that after checking the order details we can see that your order with ID 9636305178, has been successfully collected by you on  ​2/23/21 6:31 PM</div>
<div dir="ltr"><br></div>
<div dir="ltr">We know that there was a delay in your order and we are really sorry for the inconvenience caused to you. Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.<br><br>Feel free to contact us for further assistance.<br><br>Your friends,<br>The support team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043197433279'>Sticker on package.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140378